# 中文包制作：好雨知时节
# QQ：88126016
# E-Mail：569477@qq.com
# 网站：http://www.do2do.net
# 本人追求完美，如果你有更好的译法，请尽快来信告诉我，在帮助我的同时也就是在帮助大家！！
# 当你在网络上传播此文件包，或进行改进后发布时，你可以加上自己的字段和说明，但请保留这几段文字，谢谢！

msgid "Welcome to Director"
msgstr "欢迎使用 Director"
msgid "Click here to begin the installation in english."
msgstr "使用简体中文进行安装。"
msgid "Language"
msgstr "简体中文"